.footer {
    &__links {
        padding: 5em 2.5em;
        background-color: $white;
        border-top: 1px solid $lightgrey;

        @media (max-width: $lg) {
            padding: 2.5em 1.5em 0;
        }

        .grid {
            &__col-3 {

                @media (max-width: $lg) {
                    width: 50%;
                }
                
                &:last-child {
                    @media (max-width: $lg) {
                        width: 100%;
                        margin-top: 2em;
                        padding-top: 2em;
                        border-top: 1px solid $lightgrey;
                    }
                }
            }
        }

        .menu {
            margin: 0;
            padding: 0;
            font-size: 1.2rem;

            &--icon {
                display: flex;
                flex-direction: row;
                margin-bottom: 1em;
            }

            &__icon {
                padding: 0.5em 0
            }

            &__description {
                margin: 0;
                list-style: none;
                padding-left: 1em;
            }

            &__link {
                list-style: none;
                padding: 0.75em 0;

                &:last-child {
                    @media (min-width: $lg) {
                        padding-bottom: 0;
                    }
                }
            }
        }
    }

    &__copyright {
        padding: 2.5em;
        margin-top: 1em;
        line-height: 1.75rem;
        border-top: 1px solid $lightgrey;

        @media (max-width: $lg) {
            padding: 2.5em 1.5em;
        }

        .grid {
            &__col-2 {
                
                &:last-child {
                    text-align: right;

                    @media (max-width: $md) {
                        text-align: left;
                    }
                }

                @media (max-width: $md) {
                    width: 100%;
                }
            }
        }
    }
}